.container {
  margin: 87px;

  .filter-container {
    margin: 15px 0;
    display: flex;
    justify-content: flex-start;

    &_body {
      width: auto;
      height: fit-content;
      border: 1px solid #e9ecef;
      margin: 10px 0;
      padding: 10px;

      h4 {
        padding: 5px 5px 10px;
      }

      .filters {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        .active {
          background: #fff;
          color: #000;
        }

        &_item {
          width: fit-content;
          align-items: end;
          display: flex;
          padding: 10px;
          background: #000;
          margin: 5px;
          cursor: pointer;
          color: #fff;

        }
      }

    }

    button {
      width: fit-content;
      display: flex;
      padding: 10px 5px;
      border: 1px solid #e9ecef;
      background: none;

      span {
        font-size: 14px;
        padding: 0 5px;
        font-weight: bold;
      }
      img {
        margin: 0 5px;
      }
    }

    .apply_filters {
      background: #000;
      border: 1px solid #000;
      color: #fff;
      margin: 0 5px;
    }

    .remove_filters {
      background: none;
      color: #000;
      border: none;
      text-decoration: underline;
      margin: 0 5px;
    }
  }

  .list_container {
    background: none;

    .data-container {
      background: none;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;

      &_item {
        width: auto;
        height: auto;
        padding: 10px 0;
        margin: 3px;
      }
    }
  }
}
